@0 = ~Паб "Семь ног"~
@1 = ~Дом друида~
@2 = ~Рог изобилия Дикки~
@3 = ~Дешевые кровати и завтрак от Нуны~
@4 = ~Склад~
@5 = ~Храм Амберли~
@6 = ~Ветвистый дуб~
@7 = ~Торговец~
@8 = ~Выход из района~
@9 = ~Маяк~
@10 = ~Яалва нигде не видно. Вернитесь к священнику.~
